<DialogueContext.PU_NTGUIDE03_F_NTG_Close_Tour_Done_IG_003_INeedYou __id="651fca7e-2d5b-42c1-bef6-2d4d6a1ff00b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntguide03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTGUIDE03_F_NTG_Close_Tour_Done_IG_003_INeedYou" speaker="199830e7-aaf0-4ed3-a72a-05806df1d681" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTGUIDE03_F_NTG_Close_Tour_Done_IG_003_INeedYou" />
  <contents />
  <tags />
</DialogueContext.PU_NTGUIDE03_F_NTG_Close_Tour_Done_IG_003_INeedYou>